/* Progress menu */
#progressMenu {margin:5px 0 15px;}
#progressMenu ul {list-style-type: none;border-bottom:4px solid #ddd;position:relative;}
#progressMenu ul li {
	display:inline; 
	padding:3px 40px 3px 25px;
	background:transparent url(../images/link_bg.png) no-repeat scroll center right;
}
#progressMenu ul li.last {background:none;}
#progressMenu ul li.selected h4 {font-weight:bold;color:#E16A00;}
#progressMenu ul li h4 {display:inline}

/* Form */
#formContainer, .gosformContainer {
	margin:0 20px 0;
	padding:10px 0 20px;
	text-align:left;
}

.gosformContainer {
	float: left;
}

#formContainer h2, .gosformContainer h2 {
	padding:15px 0 5px;
	border-bottom:1px dotted #D3D3D3;
}

.planQuote #formContainer h2 {
	padding:15px 0 5px;
	border-bottom: 1px solid rgb(216, 216, 216);
}

#formContainer ul, .gosformContainer ul {
	background-color:#f2f2f2;
	border:1px solid #DDDDDD;
	list-style-type:none;
	margin:10px 0;
	padding:0;
	width:100%;	
}

 .gosformContainer ul {
 	float: left;
 }

#formContainer ul li, .gosformContainer ul li {
	width:98% !important;
	display:block;
	margin:0;
	padding:5px 5px 1px 9px;
	position:relative;
}

.gosformContainer ul li {
	float: left;
	width: 100%;
}
.gosformContainer ul li label {
	width:72%;
	padding: 0 0 0 0;
}

.gosformContainer ul li p {
	width:65%;
	padding: 0 0 0 10px;
}

.gosformContainer ul li p.title {
	padding-left: 20px;
	font-weight: bold;
	width: 92%
}

.gosformContainer ul li label, .gosformContainer ul li p, .gosformContainer ul li input {
	float: left;
}

.gosformContainer ul li label, .gosformContainer ul li input {
	margin-left: 20px;
}

#formContainer ul.dentalDependant {
	margin: 5px 0 10px 0;
}

#formContainer ul.actionButtons input.button_2 {
	color: #525252;
}

#formContainer ul.actionButtons {
	margin-top: 0px;
	background: none;
	border: none;
}

#formContainer ul.actionButtons.background {
	background-color:#f2f2f2;
	border:1px solid #DDDDDD;
}

#formContainer ul.actionButtons li {
	text-align: center;
	padding: 10px 0 !important;
}

#formContainer ul.actionButtons.background li .button_2 {
	background-color: transparent;
}


#formContainer ul.removeDependantLink {
	background: none;
	border: none;
	margin: 0px;
}

#formContainer ul.removeDependantLink li {
	width: 100% !important; 
	padding: 0px;
}


#formContainer .removeDentalDependant {
	width: 26px;
	margin-left: 96%;
}

#formContainer .removeDentalDependant a.remove_person {
	background-color: transparent;
	background-image:url(../images/btn_remove_person.png);
	background-repeat:no-repeat;
	background-position:right;
	width:26px;
	display:block;
	line-height:26px;
	height:26px;
	
}

.contactUsEnquiry #formContainer ul li, .planQuote #formContainer ul li, .gosJoinNow #formContainer ul li {
	clear: both;
	width:98% !important;
	display:block;
	margin:0;
	padding:5px 5px 1px 9px;
	position:relative;
}

#formContainer ul li.wrapped {
	height:30px;
	padding-bottom:15px;	
}

#formContainer  ul li.highlight{background-color:#F7CFFF}

#formContainer  ul li.highlight input{border-color:#7f9db9;}

#formContainer ul div {
	margin:0 4px 0 0;
	/*padding:0 0 8px;*/
}

.contactUsEnquiry #formContainer label, .planQuote #formContainer label, .gosJoinNow #formContainer label {
	float: left;
	display: inline;
	width: 182px;
	font-size: 14px;
	line-height: 16px;
	text-align: right;
	margin-right: 0px;
	margin-left: 10px;
	padding: 10px 6px 6px 0px;
	color: rgb(105, 32, 126);
	font-family: Arial, Sans-serif;
	font-weight: normal;
	background: none;
}

.contactUsEnquiry #formContainer  ul li.highlight, .planQuote #formContainer  ul li.highlight, .gosJoinNow #formContainer  ul li.highlight {
	background:none;
}

.contactUsEnquiry #formContainer label.mandatory, .planQuote #formContainer label.mandatory, .gosJoinNow #formContainer label.mandatory {
	background: none;
}

#formContainer label {
	float:left;
	margin:0 15px 0 0px;
	padding-left: 20px;
	font-weight: bold;
	width:29%;
	background: url(/images/lab_img.jpg) no-repeat 0 5px;
}
/* so as to not have an image, e.g. for header text to align you can have an empty label */
#formContainer label.noImg {
	background: no-repeat 0 5px;
}
.annotation {
	font-size:80%;
	font-weight:normal;
	font-style:italic;
	position: relative;
	top:-5px;
}

#formContainer label.mandatory {
	background: url(/images/lab_man.jpg) no-repeat 0 5px;
}

#formContainer .buttons {padding:10px 0;}
#formContainer .buttons input  {
	margin-left: 31%;
	padding:2px 10px;
}
#formContainer .buttons a  {margin-left: 31%;}
#formContainer select.medium {
	width:20%;
}
#formContainer input[type="text"] {
	border:1px solid #ccc;
}

#formContainer .captcha input[type="text"],input[type="password"] {
	width:195px;
}

#formContainer table tr td{
	border:0;
	background-color:transparent;
}
.errorColor{color:#FA5353;}
p.errorMsg {
	color:red;
	display:block;
	border-top:1px solid #FA5353;
	color:#FA5353;
	padding:0 5px 3px;
	margin-bottom:5px;
	width:95%;
}

/*Camps - Pictures*/
.pictureContainer {
	float: left;
	padding:5px;
	width:290px;
}
.pictureContainer img {
	display:block;
	margin:0 auto;
	padding:5px;
}
.pictureContainer p {text-align: center;}
.longContainer{height:200px;overflow:auto;}
.siteLinkContainer{
	margin:0 auto;
	padding:20px 0;
	text-align:center;
	width:320px;
}
.siteLinkContainer img{display:block;margin:20px auto;}

/*Common*/
.backToTop{
	background:#fff url(../images/link_up_bg.png) no-repeat right;
	padding:5px 20px 5px 0px;
	color:#69207E;
	cursor:pointer;
	float:right;
	/*text-decoration:underline;*/
	/*border-bottom:1px dotted #69207E;*/ 
}

/*.buttonDiv{margin-left:31%;}*/
.buttonDiv{float:right;}
.buttonDiv input {margin-top:10px;display:block;}

.hide{display:none;}

 
#formContainer .marketing p  {
	margin-left:20px;
	margin-bottom: 20px;
	margin-top: 10px;
}

#formContainer .marketing table {
	margin-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	width:15%;
	
}

#formContainer .marketing td{
	padding-top:0;
	padding-bottom:0;	
}

#formContainer .marketing input[type="radio"] {
	margin-top:0px;
	margin-bottom: 0px;
 	color: #333333;
	font-weight: normal;
	padding:2px;
}

#formContainer .marketing ul {
	padding-left:60px; 
	padding-bottom: 10px;
	border: none; width: 90%;
}

#formContainer .marketing ul li label {
	background: none; 
	font-weight: normal;
	float: none; 
	padding-left: 5px; 
	position: relative; 
	top: -3px;
}

#formContainer #new_cust ul.highlight {
    background-color: #f7cfff;
}
